package example.hello.client;

import static example.common.util.ExampleUtils.*;
import example.hello.service.proxy.WsEjbHelloServiceProxy;

public class WsEjbHelloClient extends HelloClient {

    public WsEjbHelloClient() {
        super(new WsEjbHelloServiceProxy());
    }

    public static void main(String[] args) {
        HelloClient client = new WsEjbHelloClient();
        String name = getArg(args, 0);
        System.out.println(client.sayHello(name));
    }

}
